» Ubuntu » パッケージ

Error

two or more packages specified (libspring-aop-java oneiric)